<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-234">U-234</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘b80’, ‘t21’, ‘jnd50’, ‘j4t0’, ‘j33’, ‘j32’, ‘jnd40’, ‘j311’, ‘b71’, ‘j22’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 9.83885e+00 +/- 0.1 %</p>
<p>b80 time: 8.9; Collisions: 9.85156e+00 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 9.84841e+00 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 9.87628e+00 +/- 0.1 %</p>
<p>t21 time: 8.7; Collisions: 1.00347e+01 +/- 0.1 %</p>
<p>b71 time: 8.7; Collisions: 9.87252e+00 +/- 0.1 %</p>
<p>j32 time: 9.1; Collisions: 9.85177e+00 +/- 0.1 %</p>
<p>j311 time: 9.3; Collisions: 9.99601e+00 +/- 0.1 %</p>
<p>j22 time: 9.1; Collisions: 9.80326e+00 +/- 0.1 %</p>
<p>jnd40 time: 8.9; Collisions: 9.86147e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.9 % (refs), 5.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 3.5 % (refs), 4.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 7.2 %</p>
<p>jnd50: rms = 9.8 %</p>
<p>j33: rms = 2.3 %</p>
<p>b80: rms = 2.3 %</p>
<p>jnd40: rms = 9.9 %</p>
<p>j22: rms = 33.6 %</p>
<p>j311: rms = 5.8 %</p>
<p>j32: rms = 2.4 %</p>
<p>b71: rms = 2.7 %</p>
</body>
</html>
